{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "502b11375ef9fa0bf10d",
  "position": {
    "x": 16,
    "y": 288,
    "z": 1000,
    "height": 399.99999999999994,
    "width": 1248,
    "tabOrder": 2000
  },
  "visualGroup": {
    "displayName": "G_结果展示",
    "groupMode": "ScaleMode"
  }
}